Subject: Re: [PATCH/RFC] Rework ptep_set_access_flags and fix sun4c

From: "Tom \"spot\" Callaway" <[email-masked]>
Date: Tue, 22 May 2007 18:04:54 -0500

On Wed, 2007-05-23 at 08:59 +1000, Benjamin Herrenschmidt wrote:

> Well, I don't know which is why I'm waiting for Tom Callaway to test.
> Davem mentioned update_mmu_cache only though when we discussed the
> problem initially.

Mark already tested it and said it worked for him. This is sufficient
for me, as I'm not sure how many Aurora sun4c users there actually are.
If the extra bit turns out to be needed, I can push an update.

~spot